PDA

Afficher la version complète : Problème avec patch 4.09m



Capitainec44
31/10/2009, 05h39
Bonjour,


Je viens de réinstaller IL - 2 Sturmovik 1946, j'ai vu qu'il y avait un nouveau patch, je l'ai donc télécharger, mais pour jouer en ligne (avec hyperlobby) quand je me connecte sur un serveur ca me fait : "Conection attemps to remote host failed. Reason : Time out"

J'ai chercher dans votre forum, j'ai trouvé un truc, ca serais donc a cause du ping, j'ai testé sur un server avec un ping inférieur a 100, mais toujours le même message.

Puis je me suis dis que c'est peut-être a cause du nouveau patch, car je suis sous vista, et quand je jouais il y a 1 an, c'était le patch 4.08m.

Donc, avez vous une solution pour ce problème ?

Merci d'avance http://webtools.fr.ubi.com/forums/smileys/happy.gif

Capitainec44
31/10/2009, 05h39
Bonjour,


Je viens de réinstaller IL - 2 Sturmovik 1946, j'ai vu qu'il y avait un nouveau patch, je l'ai donc télécharger, mais pour jouer en ligne (avec hyperlobby) quand je me connecte sur un serveur ca me fait : "Conection attemps to remote host failed. Reason : Time out"

J'ai chercher dans votre forum, j'ai trouvé un truc, ca serais donc a cause du ping, j'ai testé sur un server avec un ping inférieur a 100, mais toujours le même message.

Puis je me suis dis que c'est peut-être a cause du nouveau patch, car je suis sous vista, et quand je jouais il y a 1 an, c'était le patch 4.08m.

Donc, avez vous une solution pour ce problème ?

Merci d'avance http://webtools.fr.ubi.com/forums/smileys/happy.gif

Kintaro_343KKT
31/10/2009, 18h30
Mes respects du jour mon capitaine http://webtools.fr.ubi.com/forums/smileys/rire.png

Je ne pense pas que ton problème vienne du ping, ni même de Vista (quoiqu'avec Vista tout peut arriver, et pas seulement le pire http://webtools.fr.ubi.com/forums/smileys/langue.gif )

Il se peut que ton problème se doivent au fait que tu penses être dans la version 4.09m alors que tu as commis une (éventuelle) erreur de manipulation et que tu es en réalité toujours en 4.08m. Pour savoir quelle est ta version, lance le simulateur et ne décolle pas les yeux du coin inférieur gauche. Pendant que le simulateur se charge, la version y est mentionnée à cet endroit. Cela ne dure que le temps qu'il faut faut pour que le jeu se charge, assez peu, voilà pourquoi il te faut être attentif. Dans le cas de cette capture d'écran (http://i38.tinypic.com/s0vmub.jpg) la version est "v 4.08m". Donc toi, au même endroit, tu devrais voir pendant le chargement de ton simulateur le même type d'indication pour ta version à toi. Si tu y voies un "v 4.09m" c'est tout bon pour toi, tu es en 4.09. Si par contre, ô combien malheureux, tu y vois un "v 4.08m" c'est que tu es toujours en ta bonne vieille 4.08...

Voilà, dis-nous pour l'instant quelle est ta version et ensuite on continuera ensemble pour de nouvelles aventures... Bonne chance.